Re: Errors when using SD-UX

 
SOLVED
Go to solution
Jimmy McQueen
New Member

Errors when using SD-UX

While loading an application with the swinstall, I get an error. The error is

"Invalid valuse defined for keyword data_model_revision at line 3. value 2.40 is not a supported data model.
Valid values are 2.20 2.10 2.00"

I am running OS version HP-UX 10.2 April 1999.

Where can I get a later version of the software installer?

Thanks in advance for any information.
1 REPLY 1
Ramkumar Devanathan
Honored Contributor
Solution

Re: Errors when using SD-UX

Jimmy, read the release notes for the software you are trying to install, and check whether your application is supported on hp-ux 10.20. because if it were, then, the package would have been available with the requisite data_model_revision keyword. this package was probably built on a hp-ux 11x machine, and is meant only for hpux 11x above.

probably a separate pacakge is available for hp-ux 10.20 machines.

- ramd.
HPE Software Rocks!